Subject: Job | Tech Support Remote Screening
From: kanchan kumar arora <[email-masked]>
To: [email-masked]
Date: Mon, 8 Feb 2021 17:37:31 +0530

Dear Sir/Ma?am,
I am confident that my 4 years of experience and diverse capabilities in project management make me a capable candidate. I am currently employed as Deputy Manager in Centum Learning Limited from July?18 and working on different projects. The list of the projects are:
1. PMKVY RPL (Pradhan Mantri Kaushal Vikas Yojana ? Recognition prior Learning)
2. World Bank Project named as ESMAP (Energy Sector Maintenance Assistance Programme)
3. Maruti Suzuki India Limited
4. Renault
5. Tata Sky
I was commended by my manager for demonstrating strong skills in:
? Proactively managing important and time-sensitive projects
? Developing innovative solutions to critical problems
? Working collaboratively with other team members to establish efficient systems of operation
? Balancing stakeholder expectation with those of the company
Furthermore, I have strong academic background to ground my work. After completing the graduation in B.Tech with 76% Score.
I believe that the above qualities and experiences would make me a valuable addition to your company. I would be grateful to have an interview session with you. Please have a look at the resume that I have enclosed with this letter as per your convenience. I have provided my email id and contact number. If there is any more information you would like me to provide, please do not hesitate to contact me.
Yours Sincerely,
Kanchan Kumar Arora
Centum Learning Limited
Present CTC: 4.76LPA
Contact No.: +91-7007180736
Email I.D.: [email-masked]

Reply by :
kanchan kumar arora
Deputy Manager at Centum Learning
CTC : Rs. 5.0 | Location : Faridabad
Keyskills : advanced excel,data analysis,vendor management,leadership,training management,operations management,customer service management,Operations,Order Fulfillment,Customer Support,Complaint Handling

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.